## libencode-zapcp1252-perl 0.33

=== debian/changelog ===
libencode-zapcp1252-perl (0.33-3) unstable; urgency=medium

  * Fix stray "2" in description for license shortstring GPL-1+.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Dec 2014 15:38:51 +0100

libencode-zapcp1252-perl (0.33-2) unstable; urgency=medium

  * Fix mark main licensing as Artistic or GPL-1+ (not Artistic or
    GPL-2).
    Thanks to Thorsten Alteholz.
  * Improve long description:
    + Mention more covered codepages.
    + Mention less agressive alternative.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Dec 2014 15:30:23 +0100

libencode-zapcp1252-perl (0.33-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#772537.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Dec 2014 12:53:17 +0100
