=== debian/control ===
Source: libencode-zapcp1252-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 libencode-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-zapcp1252-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-zapcp1252-perl.git
Homepage: https://metacpan.org/release/Encode-ZapCP1252

Package: libencode-zapcp1252-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: zap Windows Western gremlin characters
 CP1252 (Windows Western) is a superset of ISO8859-1 (Latin-1).
 Accidentally mixing CP1252 with ISO8859-1 is common, causing "gremlins"
 - broken misfit characters.
 .
 Encode::ZapCP1252 detects freak characters and either transliterates
 them into ASCII counterparts or translates them to UTF-8 equivalents.
 .
 Processed strings are assumed to contain a mixture of ASCII, ISO8859-1
 and CP1252, but no actual UTF-8 characters (even if encoded as such).
 For string soups including UTF-8 characters, Encoding::FixLatin may be
 better suitable.
