=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/D/DW/DWHEELER/Encode-ZapCP1252-([\d.]+)\.tar\.gz
https://metacpan.org/release/Encode-ZapCP1252 .*/Encode-ZapCP1252-([\d.]+)\.tar\.gz
