## libencode-zapcp1252-perl 0.40

=== debian/changelog ===
libencode-zapcp1252-perl (0.40-3) unstable; urgency=medium

  * Team upload.
  * Replace cdbs by dh
    Closes: #1103813
  * Drop dh-buildinfo from Build-Depends
  * debhelper-compat (= 13)
  * Use Build-Depends-Indep
  * Build-Depends: libtest-simple-perl <!nocheck>
  * Remove debian/copyright_hints
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jun 2025 23:27:41 +0200

libencode-zapcp1252-perl (0.40-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 01:00:46 +0000

libencode-zapcp1252-perl (0.40-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Niko Tyni ]
  * Import new upstream release 0.40.
  * Remove (now unused) libtest-pod-perl from build dependencies.

 -- Niko Tyni <ntyni@debian.org>  Mon, 18 May 2020 20:16:10 +0300
