=== debian/control ===
Source: libencode-zapcp1252-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libencode-perl,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-zapcp1252-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-zapcp1252-perl.git
Homepage: https://metacpan.org/release/Encode-ZapCP1252

Package: libencode-zapcp1252-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: zap Windows Western gremlin characters
 CP1252 (Windows Western) is a superset of ISO8859-1 (Latin-1).
 Accidentally mixing CP1252 with ISO8859-1 is common, causing "gremlins"
  - broken misfit characters.
 .
 Encode::ZapCP1252 detects freak characters and either transliterates
 them into ASCII counterparts or translates them to UTF-8 equivalents.
 .
 Processed strings are assumed to contain a mixture of ASCII, ISO8859-1
 and CP1252, but no actual UTF-8 characters (even if encoded as such).
 For string soups including UTF-8 characters, Encoding::FixLatin may be
 better suitable.
